Bug 105899 - Maintainer Update: ports/dovecot to 1.0.r15
Summary: Maintainer Update: ports/dovecot to 1.0.r15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-27 00:50 UTC by Robin Breathe
Modified: 2006-12-01 09:40 UTC (History)
0 users

See Also:


Attachments
dovecot-1.0.r15.diff (5.60 KB, patch)
2006-11-27 00:50 UTC, Robin Breathe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2006-11-27 00:50:11 UTC
Update dovecot to the latest 1.0.rc15 release.
- Full release notes: http://dovecot.org/list/dovecot-news/2006-November/000024.html
- Amongst other things, fix a security bug with mmap_disable=yes (*not* in the default configuration).
- Register UID 143, GID 143 for the dovecot user in ports/UIDs, ports/GIDs; use these and reduce interactive component of install script.

Fix: Apply the patch below at the base of the ports tree:
Comment 1 Alexander Botero-Lowry freebsd_committer 2006-11-27 06:53:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 2 Alexander Botero-Lowry freebsd_committer 2006-11-30 04:39:18 UTC
Responsible Changed
From-To: alexbl->freebsd-bugs

Release this one to the wild so someone else can grab it
Comment 3 Remko Lodder freebsd_committer 2006-11-30 12:26:40 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Reassign to the ports team.
Comment 4 Pav Lucistnik freebsd_committer 2006-12-01 09:30:09 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2006-12-01 09:39:40 UTC
pav         2006-12-01 09:39:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo pkg-deinstall 
                         pkg-install 
  Log:
  - Update to 1.0 rc15
  - Use UID/GID 143
  
  PR:             ports/105899
  Submitted by:   Robin Breathe <robin@isometry.net> (maintainer)
  
  Revision  Changes    Path
  1.57      +1 -1      ports/mail/dovecot/Makefile
  1.32      +3 -3      ports/mail/dovecot/distinfo
  1.4       +9 -7      ports/mail/dovecot/pkg-deinstall
  1.9       +45 -31    ports/mail/dovecot/pkg-install
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"